<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Life is Good</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Life is Good</h1>

<p>Written by Billy Cross<br />
Released on <em>Life is Good </em>(2004)<br />
Tabbed by Eyolf Østrem</p>

<hr />



<pre>Bm                                           G
Woke up this morning and I turned on the radio

I didn't like it
Em
Switched on the TV, I had nowhere to go,
         F#'
I didn't like it
Bm                                         G
Some politician's throwing lies at my brain
                                              Em
There's so much trouble that I'm going insane
                              
I try to think that like there's nobody to blame
             F#'
I just don't like it</pre>
<blockquote>
<pre>G     A     D       G
Yeah, yeah, life is good
          A             D
I'm doing better than I thought I would
G        A             D         G
So you remember, baby, listen to me
   Em                              F#'
It makes no difference, that's the way it is</pre>
</blockquote>
<pre>I went outside, I had to polish my Porsche,
I didn't like it
Looked in the mirror, I feel gorgeous of course....
I didn't like it
I'm not a puppet dangling down on a string
I'm in control of everything
I feel the power when I'm trying to sing,
I just don't like it</pre>
<blockquote>
<pre>G     A     D       G
Yeah, yeah, life is good
          A             D
I'm doing better than I thought I would
G        A             D         G
So you remember, baby, listen to me
   Em                              F#'
It makes no difference, that's the way it is</pre>
</blockquote>


</body>

</html>
